Subject: Ticket Assigned - need escalation // no Consignments
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 13:06:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // no Consignments mohammed alshamsi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed alshamsi Bot:  Hi Mohammed Alshamsi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9557796955 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582703493            04:57 PM, 16th Feb                   Mohammed                   Hi Mohammed , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:58 PM, 16th Feb                     mohammed alshamsi                    Hello           04:58 PM, 16th Feb                     mohammed alshamsi                    I am expecting delivery by today           04:58 PM, 16th Feb                     mohammed alshamsi                    I want to know where’s the package           04:59 PM, 16th Feb                     mohammed alshamsi                    Order no. 9557796955           04:59 PM, 16th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:59 PM, 16th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:01 PM, 16th Feb                     mohammed alshamsi                    Ok           05:01 PM, 16th Feb                     mohammed alshamsi                    When will I get the item           05:01 PM, 16th Feb                   Mohammed                   We will get back to you soon enough           05:04 PM, 16th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           05:04 PM, 16th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:04 PM, 16th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3903650